@import "../../global.scss";

.insightSection {
  background: rgba($Lime, 0.1);
  padding-bottom: 70px;

    .insightTitle{
        color:$Lime;
        text-align:center;
        font-weight: bold;
        line-height: 1;
        margin-top: 90px;
        font-size:medium;
        text-transform:uppercase;
    }
    .dataTitle{
        text-align:center;
        font-weight:bold;
        font-size:26px;
        color:$Blue;
        @include tmobile(){
        font-size:20px;
        }
    }
    .readingTime{
        text-align:center;
        font-size:15px;
        font-weight:bold;
        color:$Teal
    }
    .image{
        width:100%;
        height:auto
    }
    .content{
        padding:2em 8em;
        font-family: auto;
        font-size: 17px;
        @include tmobile(){
        padding:0;
        }
    }
    .hrColor{
        background-color:$Blue;
        opacity:0.5;
    }
    .relatedArticles{
        font-weight:bold;
        font-size:20px;
        color:$Blue
    }
}